/*
Theme Name: Philanthropy Child
Description: Philanthropy is created by <a href="http://themefuse.com">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: philanthropy-parent
Version: 2.0
Text Domain: philanthropy
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

@import url('http://fonts.cdnfonts.com/css/montserrat?styles=17402,17397,17405,17406,17395,17396,17398,17399,17400,17401,17403,17404,17391,17392,17393,17394,17389,17390');


.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    padding: 15px;
}

@media (min-width: 1200px) {
.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    width: 1170px; margin: auto;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    width: 970px; margin: auto;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    width: 750px; margin: auto;
}
}

.home-analysis .buttoncol1 a.fw-btn-2, .home-event .buttoncol1 a.fw-btn-2, .home-news .text-right a.fw-btn-2 {
	color: #1f1f1f;
}

.home-analysis .buttoncol1 a.fw-btn-2:focus, .home-analysis .buttoncol1 a.fw-btn-2:hover, .home-event .buttoncol1 a.fw-btn-2:focus, .home-event .buttoncol1 a.fw-btn-2:hover, .home-news .text-right a.fw-btn-2:focus, .home-news .text-right a.fw-btn-2:hover {
	color: #ffffff;
}

div.singlepost-date {
	padding-left: 45px;
	padding-right: 45px;
	color: #1f1f1f;
	pointer-events: none;
}

div.singlepost-date a {
	color: #1f1f1f !important;
	pointer-events: none;
}

.single-event_listing div.singlepost-date, .event_listing div.singlepost-date {
	display: none;
}